> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-theme.md).

# /api/cms/restore‑theme

## PATCH /api/cms/restore-theme

> Restore theme

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-theme"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-theme":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_theme_id"]}}},"paths":{"/api/cms/restore-theme":{"patch":{"description":"Restore theme","tags":["/api/cms/restore-theme"],"parameters":[{"name":"cms_theme_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-theme"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-theme"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-theme"}}}}}}}}}
```
